Package jakarta.servlet.jsp.tagext

# Interface JspIdConsumer

public interface JspIdConsumer
Interface that allows tag handlers to be provided with a unique (within the scope of the web application) ID.

## Method Summary

Modifier and Type
Method
Description
`void`
`setJspId(String jspId)`
Set the unique ID for the tag handler.

## Method Details

### setJspId

void setJspId(String jspId)
Set the unique ID for the tag handler.

Parameters:
  `jspId` - The unique Id